### Function

# ICalGLib request_status_minor

since: 1.0

#### Declaration [src]

    gshort
    i_cal_request_status_minor (
      ICalRequestStatus stat
    )

#### Description [src]

Returns the minor number for a request status.

Available since: 1.0

#### Parameters

`stat`

  Type: `ICalRequestStatus`

  The `ICalRequestStatus` to be queried.

#### Return value

Type: `gshort`

The minor number for a request status.